button, a.button, input[type="submit"] {
  background-color: #0F8BC7;
  color: white;
  text-decoration: none;
  padding: 10px 20px;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  border: none; }
  button:visited, a.button:visited, input[type="submit"]:visited {
    color: white; }
  button:hover, a.button:hover, input[type="submit"]:hover {
    background-color: #1ba9ee;
    color: white; }
  button.ghost, a.button.ghost, input[type="submit"].ghost {
    background-color: transparent;
    border: 3px solid white;
    color: white; }
    button.ghost:hover, a.button.ghost:hover, input[type="submit"].ghost:hover {
      background-color: white;
      color: #0F8BC7; }
  button.navy, a.button.navy, input[type="submit"].navy {
    background-color: #283044; }
    button.navy:hover, a.button.navy:hover, input[type="submit"].navy:hover {
      background-color: #3b4764; }
  button.large, a.button.large, input[type="submit"].large {
    padding: 20px 40px;
    font-size: 1.4rem;
    display: block;
    width: 300px;
    text-align: center; }

section.purpleHeader {
  background-color: #B767E8;
  color: #EFFFFF; }
  section.purpleHeader div.triangle {
    border-top: 30px solid #B767E8; }

section.blueHeader {
  background-color: #0F8BC7;
  color: white; }
  section.blueHeader div.triangle {
    border-top: 30px solid #0F8BC7; }

div.overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0px;
  left: 0px;
  background-color: #283044;
  opacity: .5; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-position: 0 0; }

.german {
  display: none; }

#toEnglish {
  display: none; }

div.container, section.footer div.container, section.productAccolades div.container, section.moreDetails div.detail, section.legal div.container, section.bios div.container, section.investors div.images {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1180px; }

body {
  margin: 0px;
  color: #283044; }

a {
  font-family: "acumin-pro", Arial, Helvetica, sans-serif;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #0F8BC7; }
  a:hover {
    color: #4bbbf1; }
  a:visited {
    color: #0F8BC7; }

p {
  margin-bottom: 1.1em;
  font-family: "acumin-pro", Arial, Helvetica, sans-serif;
  line-height: 1.5;
  font-size: 1rem; }
  @media only screen and (min-width: 768px) {
    p {
      font-size: 1.4rem; } }
  p.small {
    font-size: 1.2rem; }

h1, h2, h3, h4, h5 {
  font-family: "ff-tisa-sans-web-pro", Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px; }

h1 {
  font-size: 3rem;
  margin-bottom: .8rem; }
  @media only screen and (min-width: 768px) {
    h1 {
      font-size: 4rem;
      margin-bottom: 1rem; } }

h2 {
  margin-bottom: .8rem;
  font-size: 2rem;
  line-height: 1.2; }
  @media only screen and (min-width: 480px) {
    h2 {
      font-size: 2.2rem; } }
  @media only screen and (min-width: 960px) {
    h2 {
      font-size: 3rem; } }

h3 {
  font-size: 1.5rem;
  margin-bottom: .8rem; }

h4 {
  font-size: .8rem;
  line-height: 1.4;
  margin-bottom: .8rem;
  letter-spacing: 2px; }
  @media only screen and (min-width: 768px) {
    h4 {
      font-size: 1.1rem; } }

sup {
  vertical-align: top;
  font-size: 12px; }

div.cookiePopup {
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background-color: white;
  width: 100%;
  padding: 30px 20px;
  -webkit-box-shadow: 0 -4px 20px -2px rgba(0, 0, 0, 0.3);
  box-shadow: 0 -4px 20px -2px rgba(0, 0, 0, 0.3);
  text-align: center;
  display: none; }
  @media only screen and (min-width: 768px) {
    div.cookiePopup {
      text-align: left; } }
  div.cookiePopup p {
    font-size: 18px; }
    @media only screen and (min-width: 768px) {
      div.cookiePopup p {
        margin-bottom: 0px; } }
  div.cookiePopup button {
    cursor: pointer; }
  div.cookiePopup div.wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between; }
    @media only screen and (min-width: 768px) {
      div.cookiePopup div.wrapper {
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row; } }

header {
  border-bottom: 1px solid #ddd;
  padding: 10px 0px;
  position: fixed;
  display: none;
  width: 100%;
  background-color: white;
  top: 0px;
  left: 0px;
  z-index: 100; }
  @media only screen and (min-width: 768px) {
    header {
      display: block; } }
  header a {
    display: inline-block; }
  header img {
    max-width: 200px; }
  header nav {
    display: inline-block;
    position: relative; }
    header nav a {
      margin-left: 40px;
      font-size: 1.1rem;
      text-decoration: none; }
    header nav img {
      max-width: 30px;
      margin-bottom: -4px; }
  header div.container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between; }

section.mobileHeader {
  border-bottom: 1px solid #ddd;
  padding: 10px 0px;
  position: fixed;
  display: block;
  width: 100%;
  background-color: white;
  top: 0px;
  left: 0px;
  z-index: 100; }
  section.mobileHeader div.container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between; }
  section.mobileHeader img {
    max-width: 40px; }
  section.mobileHeader a.hamburger {
    font-size: 24px;
    text-decoration: none;
    color: #0F8BC7;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    cursor: pointer; }
    section.mobileHeader a.hamburger:hover {
      color: #1ba9ee; }
  section.mobileHeader nav {
    display: none; }
  section.mobileHeader li {
    background-color: #0F8BC7; }
    section.mobileHeader li a {
      font-size: 18px;
      text-decoration: none;
      padding: 20px;
      display: block;
      color: #fff;
      border-bottom: 1px solid #fff; }
    section.mobileHeader li:last-of-type a {
      border: none; }
  @media only screen and (min-width: 768px) {
    section.mobileHeader {
      display: none; } }

section.footer {
  padding: 40px 0px;
  border-top: 1px solid #283044;
  background-color: #283044;
  color: white;
  font-family: "acumin-pro", Arial, Helvetica, sans-serif; }
  section.footer div.container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative; }
    @media only screen and (min-width: 768px) {
      section.footer div.container {
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row; } }
  section.footer div.address {
    text-align: center;
    padding: 60px 0px; }
    @media only screen and (min-width: 768px) {
      section.footer div.address {
        position: absolute;
        left: 50%;
        top: 50%;
        bottom: auto;
        right: auto;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%); } }
  section.footer div.copywrite {
    font-size: 0.8rem;
    padding: 40px 0px 0px; }
    @media only screen and (min-width: 768px) {
      section.footer div.copywrite {
        position: absolute;
        left: 50%;
        right: auto;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        bottom: -20px; } }
  section.footer img {
    max-width: 240px; }
  section.footer p {
    margin-bottom: 6px;
    font-size: 14px; }

div.contactModal {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  background-color: #283044;
  z-index: 500;
  font-family: "ff-tisa-sans-web-pro", Arial, Helvetica, sans-serif;
  display: none;
  height: 110vh; }
  @media only screen and (min-width: 768px) {
    div.contactModal {
      min-height: 100%; } }
  div.contactModal div.contactForm {
    width: 100%;
    max-width: 500px;
    color: white;
    margin: 0 auto;
    padding: 0px 20px;
    padding-top: 100px; }
  div.contactModal h2 {
    text-align: center; }
  div.contactModal label {
    display: block;
    margin-bottom: 4px;
    text-transform: uppercase; }
  div.contactModal div.inputGroup {
    margin-bottom: 20px; }
  div.contactModal input[type="text"], div.contactModal textarea {
    width: 100%;
    padding: 6px 10px;
    font-size: 1rem; }
  div.contactModal input[type="submit"] {
    margin: 0 auto;
    display: block; }

div.contactInfo {
  display: none; }
  @media only screen and (min-width: 768px) {
    div.contactInfo {
      display: block; } }
  div.contactInfo div {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    padding: 20px; }
    div.contactInfo div:first-of-type img {
      margin-bottom: 10px; }
  div.contactInfo img {
    max-width: 40px; }
  div.contactInfo div.container {
    display: block;
    margin: 0 auto; }
  div.contactInfo p {
    color: white;
    font-size: 14px; }

a.close {
  position: absolute;
  top: 20px;
  right: 20px; }

section.hero {
  position: relative;
  background: url("https://s3-us-west-2.amazonaws.com/diagnosticphotonics/probe_1_optimized.jpg") no-repeat center center;
  background-size: cover;
  height: 100vh;
  background-position-x: -400px;
  background-position-y: 55px; }
  @media only screen and (min-width: 768px) {
    section.hero {
      background-position: center;
      background-size: cover; } }
  section.hero div.container {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 100%; }
  section.hero p {
    margin-bottom: 80px; }

section.productIntro {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative; }
  @media only screen and (min-width: 768px) {
    section.productIntro {
      -webkit-box-direction: normal;
      -webkit-box-orient: horizontal;
      -webkit-flex-direction: row;
      -moz-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-align: stretch;
      -ms-flex-align: stretch;
      -webkit-align-items: stretch;
      -moz-align-items: stretch;
      align-items: stretch;
      height: 500px; } }
  @media only screen and (min-width: 960px) {
    section.productIntro {
      height: 600px; } }

div.introImage {
  overflow: hidden; }
  @media only screen and (min-width: 768px) {
    div.introImage {
      width: 40%;
      height: 100%;
      display: inline-block;
      background: url("https://s3-us-west-2.amazonaws.com/diagnosticphotonics/probe3cropped.jpg") no-repeat center center scroll;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover; } }
  div.introImage img {
    max-width: 100%;
    margin: 0 auto;
    display: block; }
    @media only screen and (min-width: 768px) {
      div.introImage img {
        display: none; } }

div.introCopy {
  padding: 40px 20px;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  color: white;
  height: 100%;
  background: -moz-linear-gradient(-45deg, #0f8bc7 0%, rgba(125, 185, 232, 0.6) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #0f8bc7 0%, rgba(125, 185, 232, 0.6) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(315deg, #0f8bc7 0%, rgba(125, 185, 232, 0.6) 100%);
  background: -o-linear-gradient(315deg, #0f8bc7 0%, rgba(125, 185, 232, 0.6) 100%);
  background: linear-gradient(135deg, #0f8bc7 0%, rgba(125, 185, 232, 0.6) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center; }
  div.introCopy h2 {
    margin-bottom: 40px; }
  div.introCopy p {
    margin-bottom: 50px; }
    @media only screen and (min-width: 768px) {
      div.introCopy p {
        margin-bottom: 80px; } }
  @media only screen and (min-width: 768px) {
    div.introCopy {
      position: static;
      background: -moz-linear-gradient(-45deg, #0f8bc7 0%, rgba(125, 185, 232, 0.75) 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(-45deg, #0f8bc7 0%, rgba(125, 185, 232, 0.75) 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: -webkit-linear-gradient(315deg, #0f8bc7 0%, rgba(125, 185, 232, 0.75) 100%);
      background: -o-linear-gradient(315deg, #0f8bc7 0%, rgba(125, 185, 232, 0.75) 100%);
      background: linear-gradient(135deg, #0f8bc7 0%, rgba(125, 185, 232, 0.75) 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      -webkit-transform: translateX(0%);
      -moz-transform: translateX(0%);
      -ms-transform: translateX(0%);
      transform: translateX(0%);
      -webkit-transform: translateY(0%);
      -moz-transform: translateY(0%);
      -ms-transform: translateY(0%);
      transform: translateY(0%);
      width: 60%;
      height: 100%; } }

section.sectionbreak {
  text-align: center;
  position: relative;
  color: #fff;
  background-color: #6275a3; }
  section.sectionbreak h4 {
    margin-bottom: 0px;
    padding: 1rem; }
  section.sectionbreak div.triangle {
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #6275a3;
    position: absolute;
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -28px; }

section.homepageTiles {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  align-items: stretch;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }
  @media only screen and (min-width: 768px) {
    section.homepageTiles {
      -webkit-box-direction: normal;
      -webkit-box-orient: horizontal;
      -webkit-flex-direction: row;
      -moz-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row; } }

div.tile {
  background-color: #283044;
  color: white;
  width: 100%;
  text-align: center;
  padding: 50px 40px;
  border: none; }
  div.tile:first-of-type {
    padding-top: 100px; }
  div.tile:last-of-type {
    padding-bottom: 100px; }
  div.tile img {
    max-width: 100px;
    margin-bottom: 5px; }
    @media only screen and (min-width: 768px) {
      div.tile img {
        max-width: 140px; } }
  div.tile p {
    margin-bottom: 0px; }
  @media only screen and (min-width: 768px) {
    div.tile {
      width: 33.33%;
      padding: 100px 40px; } }
  div.tile.light {
    background-color: #EFFFFF;
    color: #283044;
    text-align: left; }

section#conferences div.tile {
  text-align: left; }

section#conferences p {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  margin-bottom: 5px; }

section#conferences a {
  text-decoration: none;
  display: inline-block; }
  section#conferences a h4 {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out; }
    section#conferences a h4.matterLink {
      margin-bottom: 36px; }
  section#conferences a:hover h4 {
    color: #1ba9ee; }

section#conferences img.conferenceIcon {
  width: 20px;
  margin: 0px;
  margin-right: 10px; }

section.meetTheTeam {
  background-image: url("https://s3-us-west-2.amazonaws.com/diagnosticphotonics/Matter_15_optimized.png");
  background-size: cover;
  background-position: center;
  padding: 250px 0px;
  position: relative; }
  section.meetTheTeam a.button {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%); }
  section.meetTheTeam.meetTheTeamSecondary {
    background-image: url("https://s3-us-west-2.amazonaws.com/diagnosticphotonics/Matter_51_optimized.jpg"); }

section.productHero {
  background-image: url("https://s3-us-west-2.amazonaws.com/diagnosticphotonics/probe2_optimized.jpg");
  background-size: cover;
  background-position: center;
  color: white;
  position: relative;
  padding-top: 78px; }
  @media only screen and (min-width: 768px) {
    section.productHero {
      padding-top: 104px; } }
  section.productHero div.container {
    position: relative; }
  section.productHero h2 {
    margin-bottom: 0px;
    padding: 60px 0px; }
    @media only screen and (min-width: 768px) {
      section.productHero h2 {
        padding: 180px 0px; } }
    section.productHero h2 span {
      font-size: 1.4rem;
      display: block; }

section.productAccolades {
  padding: 60px 0px;
  overflow: hidden; }
  section.productAccolades h2 {
    text-align: center;
    padding: 20px 0px; }
  section.productAccolades div.container {
    width: 100%; }
  section.productAccolades div.accolade {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 0px;
    position: relative;
    margin-bottom: 60px; }
    @media only screen and (min-width: 768px) {
      section.productAccolades div.accolade {
        height: 540px;
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row; } }
    section.productAccolades div.accolade:last-of-type {
      margin-bottom: 0px; }
    section.productAccolades div.accolade:nth-of-type(even) {
      background-color: #445274;
      background-color: #283044;
      color: white;
      padding-bottom: 60px; }
    @media only screen and (min-width: 768px) {
      section.productAccolades div.accolade div.left, section.productAccolades div.accolade div.right {
        width: 50%;
        display: inline-block;
        vertical-align: top; } }
    section.productAccolades div.accolade div.imageContainer {
      position: relative; }
      section.productAccolades div.accolade div.imageContainer img {
        position: absolute;
        left: 50%;
        top: 50%;
        bottom: auto;
        right: auto;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%); }
    @media only screen and (min-width: 768px) {
      section.productAccolades div.accolade div.adjunct {
        margin-left: 50%; } }
    section.productAccolades div.accolade h3 {
      margin-bottom: 20px;
      line-height: 1.2;
      font-weight: bold; }
      @media only screen and (min-width: 768px) {
        section.productAccolades div.accolade h3 {
          font-size: 32px; } }
    section.productAccolades div.accolade li {
      font-size: 1rem;
      font-family: "acumin-pro", Arial, Helvetica, sans-serif;
      margin-bottom: 10px; }
      @media only screen and (min-width: 768px) {
        section.productAccolades div.accolade li {
          list-style-type: circle;
          list-style-position: inside; } }
      @media only screen and (min-width: 768px) {
        section.productAccolades div.accolade li {
          font-size: 1.4rem; } }
      @media only screen and (min-width: 768px) {
        section.productAccolades div.accolade li span {
          margin-left: -6px; } }
    section.productAccolades div.accolade img {
      display: block; }
      @media only screen and (min-width: 768px) {
        section.productAccolades div.accolade img {
          position: absolute;
          top: 50%;
          bottom: auto;
          -webkit-transform: translateY(-50%);
          -moz-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%); } }
      section.productAccolades div.accolade img.esophagus {
        max-width: 300px;
        margin-top: 40px; }
        @media only screen and (min-width: 768px) {
          section.productAccolades div.accolade img.esophagus {
            max-width: 300px;
            right: 40px; } }
        @media only screen and (min-width: 960px) {
          section.productAccolades div.accolade img.esophagus {
            max-width: 550px;
            right: 40px;
            margin-top: 0px; } }
      section.productAccolades div.accolade img.workstation {
        -webkit-transform: scaleX(-1);
        -moz-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
        transform: scaleX(-1);
        max-width: 300px;
        margin-top: 40px;
        margin-bottom: -60px; }
        @media only screen and (min-width: 768px) {
          section.productAccolades div.accolade img.workstation {
            right: 40px;
            top: 230px;
            max-width: 400px;
            margin: 0px; } }
        @media only screen and (min-width: 960px) {
          section.productAccolades div.accolade img.workstation {
            top: 36px;
            max-width: 600px; } }
      section.productAccolades div.accolade img.probe {
        -webkit-transform: rotate(40deg);
        -moz-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
        transform: rotate(40deg);
        max-width: 100px; }
        @media only screen and (min-width: 768px) {
          section.productAccolades div.accolade img.probe {
            -webkit-transform: rotate(30deg);
            -moz-transform: rotate(30deg);
            -ms-transform: rotate(30deg);
            transform: rotate(30deg);
            max-width: 200px;
            left: 40px;
            top: -80px; } }
        @media only screen and (min-width: 960px) {
          section.productAccolades div.accolade img.probe {
            max-width: 300px;
            top: -160px; } }

section.howItWorks div.step {
  text-align: left;
  max-height: 390px; }
  section.howItWorks div.step img {
    margin: 0 auto;
    display: block; }

section.moreDetails {
  padding: 60px 0px;
  background-color: #283044;
  color: #EFFFFF; }
  section.moreDetails h2 {
    text-align: center;
    font-size: 42px;
    margin-bottom: 40px; }
  section.moreDetails div.detail {
    font-size: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 20px 0px; }
    @media only screen and (min-width: 768px) {
      section.moreDetails div.detail {
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row; } }
    section.moreDetails div.detail div {
      display: inline-block;
      padding: 20px; }
      @media only screen and (min-width: 768px) {
        section.moreDetails div.detail div {
          padding: 40px; } }
      section.moreDetails div.detail div.icon {
        text-align: right; }
        @media only screen and (min-width: 768px) {
          section.moreDetails div.detail div.icon {
            width: 30%; } }
        section.moreDetails div.detail div.icon img {
          max-width: 100px; }
          @media only screen and (min-width: 768px) {
            section.moreDetails div.detail div.icon img {
              max-width: 140px; } }
      section.moreDetails div.detail div.copy {
        font-size: 22px;
        font-family: "acumin-pro", Arial, Helvetica, sans-serif;
        line-height: 1.6; }
        @media only screen and (min-width: 768px) {
          section.moreDetails div.detail div.copy {
            width: 60%; } }
    section.moreDetails div.detail i {
      font-size: 180px;
      color: white; }

section.legal {
  padding: 100px 0px; }
  section.legal h2 {
    text-align: center;
    font-size: 32px;
    margin-bottom: 60px; }
  section.legal div.imageContainer {
    padding-top: 40px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center; }
    section.legal div.imageContainer img {
      max-width: 200px;
      max-height: 100px; }
      section.legal div.imageContainer img:first-of-type {
        margin-right: 40px; }

section.aboutHero {
  background-image: url("https://s3-us-west-2.amazonaws.com/diagnosticphotonics/abouthero_optimized.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
  padding-top: 78px; }
  @media only screen and (min-width: 768px) {
    section.aboutHero {
      padding-top: 104px; } }
  section.aboutHero div.container {
    position: relative; }
  section.aboutHero h2 {
    color: white;
    margin-bottom: 0px;
    padding: 100px 0px; }
    @media only screen and (min-width: 768px) {
      section.aboutHero h2 {
        padding: 190px 0px; } }

section.bios {
  padding: 60px 0px; }
  section.bios h2 {
    text-align: center;
    padding: 20px 0px; }
  section.bios div.bio {
    margin-bottom: 100px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
    @media only screen and (min-width: 768px) {
      section.bios div.bio {
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row; } }
    section.bios div.bio div.photoTitle {
      text-align: center;
      overflow: hidden;
      margin-bottom: 30px; }
      @media only screen and (min-width: 768px) {
        section.bios div.bio div.photoTitle {
          width: 30%; } }
      section.bios div.bio div.photoTitle img {
        max-width: 240px;
        border-radius: 50%; }
    @media only screen and (min-width: 768px) {
      section.bios div.bio div.bioCopy {
        width: 70%; } }
    section.bios div.bio:last-of-type {
      margin-bottom: 0px; }
    section.bios div.bio i {
      padding-top: 10px;
      font-size: 32px; }
  section.bios span {
    display: block; }
    section.bios span.name {
      font-size: 22px;
      font-family: "ff-tisa-sans-web-pro", Arial, Helvetica, sans-serif;
      margin-bottom: 6px; }
    section.bios span.title {
      font-size: 16px;
      font-family: "acumin-pro", Arial, Helvetica, sans-serif; }

section.investors {
  padding: 100px 0px;
  background-color: #EFFFFF; }
  section.investors h2 {
    text-align: center;
    font-size: 32px;
    margin-bottom: 60px; }
  section.investors div.images {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
    @media only screen and (min-width: 768px) {
      section.investors div.images {
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row; } }
    section.investors div.images img {
      display: inline-block;
      max-width: 100%;
      padding: 40px 20px; }
      @media only screen and (min-width: 768px) {
        section.investors div.images img {
          width: 33.33%;
          padding: 0px 30px; } }
